[CentOS] New installation woes

Sam Drinkard sam at wa4phy.net
Wed Nov 19 14:13:38 UTC 2008



Kai Schaetzl wrote:
> Ralph Angenendt wrote on Wed, 19 Nov 2008 13:27:24 +0100:
>
>   
>> You seem to have the rpmforge repository installed, because the package
>> in the base repositories is called perl-DBD-MySQL (note the mixed case
>> MySQL).
>>     
>
> and got replaced because the default install of yum-priorities doesn't 
> check_obsoletes. base package perl-DBD-MySQL was indeed obsoleted by the 
> rpmforge perl-DBD-mysql a few weeks ago. I fear a lot of people got caught 
> by this without guard. I wonder why rpmforge did this.
>
> Kai
>
>   
Yes, I did place rpmforge, mirrors.rpmforge, rhel-mondo, and rpmforge in 
the repos.  I had not installed the protect base or the priorities at 
the time of the intitial update.  Just now, I ran update with the other 
repos disabled and got about 5 libraries updated.  Now, what is the fix 
to update the rest of the things that amount to about 30 or so 
packages?  I will get the priorities and protect base before running any 
further updates.

Sam



More information about the CentOS mailing list